* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

.header {
  width: 100%;
  min-width: 1200px;

  height: 100vh;
}
.header > img {
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  z-index: -1000;
  opacity: 0.8;
}
.header-first {
  background-color: rgba(39, 36, 33, 0.5);
  height: 70px;
  width: 100%;
}

.container {
  width: 800px;
  margin: 0 auto;
  align-items: center;
}

.first-row {
  display: flex;
  justify-content: space-between;
  height: 70px;
  align-items: center;
  width: 100%;
  position: relative;
}
.logo {
  display: flex;
  align-items: center;
  color: white;
}
.logo > img {
  position: absolute;
  top: 10px;
  left: 0;
  height: 50px;
}

.logo > p,
h2 {
  padding-top: 2px;
  font-size: 22px;
  line-height: 64px;
  color: #ffffff;
  font-family: "Montserrat";
  font-weight: 400;
}
.logo > h2 {
  color: #18cfab;
}
.logo > p {
  margin-left: 45px;
}

.header-nav > a {
  text-align: center;
  text-decoration: none;
  color: #b8b8b8;
  padding-bottom: 27px;
  font-size: 9px;
  line-height: 42px;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: 700;
}
.header-nav > a > img {
  height: 17px;
}
.header-nav > a:not(:last-child) {
  margin-right: 20px;
}

.header-nav > a:hover:not(:last-child) {
  color: #18cfab;
  border-bottom: 1px solid #18cfab;
}

.header-nav-active {
  color: #18cfab;
  border-bottom: 1px solid #18cfab;
}

.second-row {
  margin-top: calc((100% - 300px) / 4);
  text-align: center;
  width: 100%;
  color: white;
}
.second-row > h5 {
  font-size: 20px;
  line-height: 5px;
  color: #ffffff;
  font-family: "Montserrat";
  font-weight: 700;
  text-transform: uppercase;
  padding: 20px;
  margin: 0;
}
.second-row > h5 > span {
  color: #18cfab;
}
.second-row > h1 {
  font-size: 49px;
  line-height: 60px;
  color: #ffffff;
  font-family: "Montserrat";
  font-weight: 700;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
.second-row > p {
  font-size: 17px;
  line-height: 40px;
  color: #d4d4d4;
  font-family: "Montserrat";
  font-weight: 300;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
.btn {
  margin-top: 90px;
}
.btn > button {
  height: 50px;
  width: 150px;
  margin: 10px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 32px;
  color: white;
  font-family: "Montserrat";
  font-weight: 700;
  text-align: center;
  border-radius: 4px;
  border: none;
  border-top: 3px solid white;
}
.btn-1 {
  background-color: #18cfab;
}

.btn-2 {
  background-color: #00cbf6;
}

.option {
  width: 100%;
  min-width: 1200px;
  height: 190px;
  display: flex;
  flex-wrap: wrap;
}
.option-item-1,
.option-item-2,
.option-item-3,
.option-item-4 {
  width: calc(100% / 4);
  height: 100%;
}

.option-item-1,
.option-item-2,
.option-item-3,
.option-item-4 {
  background-color: #1c2a33;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.option-item-1,
.option-item-3 {
  border-top: 4px solid #18cfab;
}

.option-item-2,
.option-item-4 {
  border-top: 4px solid white;
}

.option-item-1 > a > img,
.option-item-2 > a > img,
.option-item-3 > a > img,
.option-item-4 > a > img {
  width: 80px;
  height: 80px;
}
.option-item-1 > p,
.option-item-2 > p,
.option-item-3 > p,
.option-item-4 > p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #18cfab;
  font-family: Montserrat;
  font-weight: 700;
  text-transform: uppercase;
}

.option-item-2,
.option-item-4 {
  background-color: #18cfab;
}
.option-item-2 > p,
.option-item-4 > p {
  color: white;
}
.service {
  width: 100%;
  min-width: 1200px;
  background-color: white;
}

.service-row {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-direction: column;
}
.service-row > p {
  font-size: 30px;
  line-height: 40px;
  color: #4e4e4e;
  font-family: "Montserrat";
  font-weight: 400;
  padding-top: 60px;
  margin-bottom: 20px;
}
.service-row > hr {
  width: 70px;
  border-top: 1px solid #18cfab;
  padding: 0;
}
.service-row-hr1 {
  margin: 1.2px 1.2px 1.2px -10px;
}

.service-row-hr2 {
  margin: 1.2px -10px 1.2px 1.2px;
}

.service-nav {
  margin-top: 55px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 55px;
}
.service-nav > a {
  position: relative;
  background-color: #f8fcfe;
  height: 55px;
  border: 1px solid #eff0f1;
  text-decoration: none;
  color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% / 6);
  font-size: 10px;
  line-height: 39px;
  color: #717171;
  font-family: "Montserrat";
  font-weight: 400;
}

.service-created-div {
  width: 15px;
  height: 15px;
  background-color: #18cfab;
  position: absolute;
  top: 85%;
  left: 40%;
  transform: rotateY(0deg) rotate(45deg);
}

.service-img-text {
  display: flex;
  margin-top: 25px;
  width: 100%;
  flex-wrap: wrap;
}
.service-nav-active {
  background-color: #18cfab !important;
  color: white !important;
}
.service-img-text > img {
  width: 133px;
  height: 120px;
  display: inline-block;
  object-fit: cover;
}

.service-img-text > p {
  width: calc(100% - 133px);
  margin: 0;
  padding-left: 20px;
  font-size: 14psx;
  line-height: 24px;
  color: #777777;
  font-family: "Montserrat";
  font-weight: 300;
}
.service-passive {
  display: none;
}
.purchase {
  margin-top: 50px;
  width: 100%;
  background-image: url("img/Step/backgrounds/section-2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.purchase-row {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
}

.purchase-row > .container > h3 {
  text-transform: uppercase;
  font-size: 29px;
  line-height: 10px;
  color: #18cfab;
  font-family: "Montserrat";
  font-weight: 700;
  text-align: center;
  padding-top: 80px;
}
.purchase-row > .container > h5 {
  font-size: 9px;
  line-height: 20px;
  color: #d8d8d8;
  font-family: "Montserrat";
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.purchase-row > .container > button {
  height: 50px;
  width: 150px;
  margin: 10px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 32px;
  color: white;
  font-family: "Montserrat";
  font-weight: 700;
  text-align: center;
  border-radius: 4px;
  border: none;
  border-top: 3px solid white;
  background-color: #18cfab;
  margin-left: calc((100% - 150px) / 2);
  margin-top: 50px;
  margin-bottom: 90px;
  cursor: pointer;
}
.purchase-row > .container > button:focus {
  outline: none;
}

.work {
  width: 100%;
  background-color: #f8fcfe;
}

.work-row {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.work-row > p {
  font-size: 30px;
  line-height: 40px;
  color: #4e4e4e;
  font-family: "Montserrat";
  font-weight: 400;
  padding-top: 60px;
  margin-bottom: 20px;
}
.work-row > hr {
  width: 70px;
  border-top: 1px solid #18cfab;
  padding: 0;
}

.work-nav {
  width: 549px;
  display: flex;
  margin: 80px 0 auto;
  flex-wrap: wrap;
}

.work-nav > a {
  position: relative;
  padding: 7px 15px;
  border: 1px solid #ebebeb;
  font-size: 14px;
  line-height: 22px;
  color: #717171;
  font-family: "Montserrat";
  font-weight: 400;
  text-decoration: none;
  background-color: white;
}

.work-image {
  width: 100%;
  margin-top: 80px;
  display: flex;
  flex-wrap: wrap;
}
.work-image > img {
  width: calc(100% / 4);
  height: calc(100% / 4);
  object-fit: cover;
}
.image-none {
  display: none;
}
.work-active {
  color: #18cfab !important;
}
.work-hr {
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
}
.loadBtn {
  width: 150px;
  margin-top: 50px;
  margin-bottom: 60px;
  padding: 0;
  border: none;
  margin-left: calc((100% - 150px) / 2);
}
.loadBtn > h1 {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 42px;
  color: white;
  font-family: "Montserrat";
  font-weight: 1200;
  text-align: center;
  border-radius: 4px;
  background-color: #18cfab;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.loadBtn:focus {
  outline: none;
}

.footer {
  width: 100%;
  background-color: #22353f;
  height: 40px;
}

.footer-row {
  width: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  height: 40px;
}
.footer-row > p {
  font-size: 12px;
  color: #aeaeae;
  font-family: "Montserrat";
  font-weight: 300;
}
.footer-row > p > span {
  color: #18cfab;
}
